/*
Theme Name: Kalium - Architecture Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/
body {font-size: 17px; line-height: 130%;}
a {color: #4d4ac1;}
.h3 { font-weight: 500 !important; }

.button:active{box-shadow:none}
button.vc_general:hover, a.vc_general:hover{opacity: .75;}
button.vc_general i, a.vc_general i {-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
button.vc_general:hover i, a.vc_general:hover i { right: 14px !important; }
.go-to-top{background-color:transparent}
.go-to-top i{color:#000;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.go-to-top i:hover{transform:scale(1.15);-ms-transform:scale(1.15);-webkit-transform:scale(1.15)}
.go-to-top i:before{content:"➝";font-size:30px}
.go-to-top.visible{opacity:1;-webkit-transform:rotate(-90deg) scale(1);transform:rotate(-90deg) scale(1)}
.go-to-top.visible:hover{background-color:transparent}

.wpb_wrapper .lab-blog-posts .blog-post-entry{border:none}
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container{padding:30px 20px}
.wpb_wrapper .lab-blog-posts.posts-layout-left .blog-post-entry .blog-post-content-container{padding:20px}
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title{margin-bottom:10px;line-height:1.5}

.homepage-welcome{padding:50px 0 35px}
.homepage-news{padding:50px 0}
.homepage-service{padding:50px 0}
.auto-type-element h1{margin-top:0}
.auto-type-element>p{display:none}
.wpb_wrapper .lab-portfolio-items .portfolio-title-holder{margin-bottom:0}
.portfolio-holder .item-box .info h3 a{color:#000}

.toggle-bars.menu-skin-light .toggle-bars__bar-line,.toggle-bars.menu-skin-light .toggle-bars__bar-line{background-color:#000}
.toggle-bars .toggle-bars__bar-line,.toggle-bars .toggle-bars__bar-line{width:30px;height:1px;-webkit-transition:all ease .15s;transition:all ease .15s}
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--top{top:3px}
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--bottom{top:16px}
.toggle-bars:hover .toggle-bars__bar-line.toggle-bars__bar-line--bottom{top:18px}
.toggle-bars:hover .toggle-bars__bar-line.toggle-bars__bar-line--top{top:1px}
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--middle{height:0}
.toggle-bars.exit .toggle-bars__bar-line.toggle-bars__bar-line--top{top:8px}
.toggle-bars.exit .toggle-bars__bar-line.toggle-bars__bar-line--bottom{top:8px}

.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .right-part+.left-part,.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .right-part,.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .left-part{width:100%}
.main-header.menu-type-full-bg-menu .full-screen-menu.menu-skin-light .full-menu-footer .container{border-top:none}
.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .right-part{float:none;text-align:left}
.main-header.menu-type-full-bg-menu .full-screen-menu.menu-skin-light nav div.menu>ul>li>a:after,.main-header.menu-type-full-bg-menu .full-screen-menu.menu-skin-light nav ul.menu>li>a:after{display:none}
.main-header.menu-type-full-bg-menu .full-screen-menu nav ul li a:hover,.main-header.menu-type-full-bg-menu .full-screen-menu nav ul li.current-menu-item a,.main-header.menu-type-full-bg-menu .full-screen-menu nav ul li.current_page_item a{color:#BBB}
.social-networks{margin-bottom:20px}
.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .social-networks li a{width:30px;height:30px}
.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .social-networks li a i{font-size:16px}
.mobile-menu-wrapper .mobile-menu-container div.menu>ul li.menu-item-has-children>a:after,.mobile-menu-wrapper .mobile-menu-container ul.menu li.menu-item-has-children>a:after{font-size:14px}
.main-header.menu-type-full-bg-menu .full-screen-menu.menu-skin-light.translucent-background,.mobile-menu-wrapper.mobile-menu-fullscreen+.mobile-menu-overlay{background-color:#fffffff7!important}
.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container div.menu>ul>li>a,.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container ul.menu>li>a{color:#333!important}
.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container div.menu>ul>li ul>li>a,.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container ul.menu>li ul>li>a{color:#898989!important}
.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container .search-form input{color:#222}
.mobile-menu-wrapper.mobile-menu-fullscreen .mobile-menu-container .search-form input:focus+label{color:#222}
.portfolio-holder .thumb .hover-state .info p a:hover{color:#898989}

.show-more .reveal-button{border:none;margin:0;min-width:0}
.show-more .reveal-button a{color:#000;padding:0}
.show-more{text-align:left;padding-left:0;padding-right:0;margin:0}

.home-services p, .services-stages p { color: #bfbfbf; }

.lab-portfolio-items .show-more{padding-left:15px;padding-right:15px;margin:0}
.portfolio-navigation .flaticon-arrow413:before{content:"➝"}
.portfolio-navigation .flaticon-arrow427:before{content:"➝"}
.portfolio-big-navigation .flaticon-arrow427:before{content:"➝"}
.portfolio-big-navigation .flaticon-arrow413:before{content:"➝"}
.single-portfolio-holder .portfolio-big-navigation i{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.single-portfolio-holder .portfolio-big-navigation .adjacent-post-link--arrow-right i{-webkit-transform:none;transform:none}
.single-portfolio-holder .portfolio-navigation a.previous{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
body.single-post .post-navigation .flaticon-arrow427{-webkit-transform:scaleX(-1);transform:scaleX(-1);display:inline-block}
.post-navigation--next .post-navigation--arrow,.slick-prev{padding-left:20px;padding-right:0;-webkit-transform:rotate(180deg) scale(1);transform:rotate(180deg) scale(1)}
.single-portfolio-holder.portfolio-type-3 i{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev{left:200px;-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next{right:200px;-webkit-transform:scaleX(1);transform:scaleX(1)}
.single-portfolio-holder.portfolio-type-3 .slick-prev i:before{content:"➝"}
.single-portfolio-holder.portfolio-type-3 .slick-next i:before{content:"➝"}
.projects-page.lab-portfolio-items .portfolio-title-holder{padding:25px 0 35px;margin-bottom:0}
.single-portfolio-holder .details .services .checklist-entry{margin-top:0}
.project-link-1 a{color:#000}
.single-portfolio-holder .details .link a:hover{color:#000}
.single-portfolio-holder .details .link .project-multiple-links:after{content:"➝"}
.single-portfolio-holder .social-links-rounded .social-share-icon{width:38px;height:38px}

.services-row{padding:50px 0}
.studio-awards,.studio-press{padding:50px 0}

.team-member{margin-bottom:35px}
.members{padding-top:50px}

.page-heading--title-section{display:flex;flex-flow:row;padding-top:25px;padding-bottom:10px;margin:0}
.blog .page-heading--title{width:50%}
.blog .page-heading--description{width:50%}
.single-post .post-comments{margin-top:-1px}
.blog .page-heading{margin-top:0}
.blog-posts .post-item.columned .post-thumbnail{min-width:500px;max-width:500px;margin-right:70px}
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-image a .hover-display.no-opacity,.blog-posts .post-item .post-thumbnail .post-hover.post-hover--no-opacity{background-color:#ffffffbf}
.post-navigation a i,.post-navigation a strong{color:#000}
.post-navigation__column .flaticon-arrow427:before{content:"➝"}
.post-navigation__column .flaticon-arrow413:before{content:"➝"}
.single-post .post .post-navigation{border-top:1px solid #EEE;border-bottom:1px solid #EEE;padding-top:25px;padding-bottom:25px;margin-bottom:0}
.single-post .comment-respond .comment-form>p.form-submit{text-align:right}
.post-comment-form{padding-top:20px}
.single-post .comment-form>p.form-submit{text-align:left}
.contact-row{padding-top:50px}
.labeled-input-row input{border-bottom-color:#CCC}
.labeled-textarea-row textarea{background-image:linear-gradient(#CCC 1px,transparent 1px)}
.contact-form-privacy-policy input[type="checkbox"],.alternate-radio:before{border-color:#ccc}
.labeled-input-row label,.labeled-textarea-row label{border-bottom:1px solid #000}
.contact-form .button,.form-submit .button{padding:0;color:#000;background:transparent}
.contact-form .button:hover,.form-submit .button:hover{color:#fabc28}
footer.main-footer{background-color:transparent!important}
.logos-holder .c-logo{background-color:#fff}
.logos-holder.no-image-borders .c-logo{margin-bottom:30px}
.footer-content-right { font-size: 14px; }

.portfolio-full-bg-slider .image-entry a { display: block; width: 100%; height: 100%; }

.standard-menu-container ul { font-weight: 600; }
.home-services h1,.home-services h2, .services-stages h4 { color: #ffffff; }
.hover-state { background-color: black; }
.thumb:hover .hover-state { opacity: .65 !important; }

.single-portfolio-holder.portfolio-type-2 i{-webkit-transform:scaleX(-1);transform:scaleX(-1)}

.site-footer.footer-fullwidth .container { max-width: 1440px ;}

.contact-form-section { background-color: #333333; }
.contact-form-section h3, .contact-form label  { color: #ffffff }
.wpcf7-form .contact-form .button {font-size: 14px; font-weight: 400; padding: 14px 20px; color: #fff; background-color: #000;}
.contact-form .button:hover { opacity: .75; }
.wpcf7 form.sent .wpcf7-response-output { color: #fff; }

.wp-container-core-columns-is-layout-1 img { max-width: 160px; }

.mc4wp-form-fields { position: relative; }   
.mc4wp-form #email { font-size: 18px; color: #242424; width: 100%; height: 50px; padding: 9px 60px 9px 9px; background-color: #ffffff; }
.mc4wp-form input[type=submit] { position: absolute; top: 0; right: 0; background-color: transparent; width: 50px; height: 50px; background-image: url(images/arrow-button.png); background-color: #000000; background-position: center; background-repeat: no-repeat; opacity: 1; border-radius: 0; border: none; text-indent: -9999px;}
.mc4wp-form input[type=submit]:hover {opacity: .75;}
.mailchimp-compliance-text, .mc4wp-response {position: relative; color: #FFF; font-size: 22px; line-height: 24px; display: block; align-items: center; height: 35px; margin-top: 12px;}
.mailchimp-compliance-text a { font-size: 16px !important; color: #242424 !important; display: inline; }
.mailchimp-compliance-text input[type=checkbox]{height: 35px;left: 0;opacity: 0; position: absolute; top: 0; width: 35px; z-index: 9; }
.mailchimp-compliance-text span { font-size: 16px; color: #242424; display: inline-block; position: relative; padding-left: 38px; align-items: center;}
.mailchimp-compliance-text span:before {content: ""; position: absolute; left: 0; top: 0; width: 25px; height: 25px; border: 1px solid; }
.mailchimp-compliance-text span:after { content: ""; opacity: 0; position: absolute; left: 8px; top: 3px; width: 10px; height: 16px; border: 4px solid; border-left: 0; border-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); transition: opacity 0.2s ease-in-out; color: #1D189E; }
.mailchimp-compliance-text input:checked + span:after {opacity: 1;}
.mailchimp-compliance-text label { display: none; }

p.wp-block-heading { font-size: 19px !important; font-weight: 600; margin-top: 12px;  margin-bottom: 12px; color: #333333;}
.funding-banner { position: fixed; bottom: 30px; right: 30px; z-index: 9999; }

@media screen and (max-width: 480px) {
.wpb_wrapper .lab-blog-posts.posts-layout-left .blog-post-entry .blog-post-image{padding-right:0}
.wpb_wrapper .lab-blog-posts.posts-layout-left .blog-post-entry .blog-post-content-container{padding:0;padding-top:20px}
.homepage-welcome{padding:35px 0}
.homepage-news{padding:35px 0}
.homepage-service{padding:35px 0}
.projects-page.lab-portfolio-items .portfolio-title-holder{padding:25px 0 0;margin-bottom:0}
.blog-posts .post-item.columned .post-thumbnail{min-width:100%;max-width:100%}
.page-heading--title-section{flex-flow:column}
.blog .page-heading--title{width:100%}
.blog .page-heading--description{width:100%}
.post-navigation--label em{top:0;opacity:1}
.single-post .post-comments:before{right:30px;border-width:25px 25px 0 0}
.post-navigation a{max-width:30%}
.single-post .post-comments+.post-comment-form .comment-respond{padding-top:0}
.single-post .post-comments{padding:35px 0}
.comment-reply-title{margin-top:0}
.post-comment-form{padding-top:35px}
.blog-posts .post-item.columned .post-thumbnail{margin-bottom:35px}
.post-navigation--label strong{top:0}
.awards-and-press-column{padding-top:35px}
.services-row{padding:35px 0}
.studio-awards,.studio-press{padding:35px 0}
.team-member{margin-bottom:35px}
.members{padding-top:35px}
.contact-row{padding-top:35px}
}
@media screen and (min-width: 768px) {
.blog .page-heading--title{width:100%}
.blog .page-heading--description{width:100%}
.blog-posts .post-item.columned .post-thumbnail{min-width:290px;max-width:290px}
}
@media screen and (min-width: 992px) {
.blog .page-heading--title{width:100%}
.blog .page-heading--description{width:100%}
.blog-posts .post-item.columned .post-thumbnail{min-width:400px;max-width:400px}
}
@media screen and (min-width: 1200px) {
.blog-posts .post-item.columned .post-thumbnail{min-width:500px;max-width:500px}
}